/* #Media Queries
================================================== */

@media (min-width: 992px) and (max-width: 1199px) {
} 
/* END__ */
@media (min-width: 768px) and (max-width: 991px) {
.site-content, .section{ padding:40px 0;}
.selfie-list .list-block [class*=col-]{ padding:20px;}
.selfie-list .list-block:nth-child(odd) [class*=col-], .selfie-list .list-block:nth-child(even) [class*=col-]{ float:none;}
.selfie-list .list-block .image{ position:relative; top:auto; left:auto; right:auto; bottom:auto; width:100%;}
.selfie-list .list-block:nth-child(odd) .image, .selfie-list .list-block:nth-child(even) .image{ right:auto; left:auto;}
.selfie-list .list-block .image:after{ display:none;}
.selfie-list .list-block { padding:0;}
.selfie-list .list-block .content{ padding:0;}
.logo img {width:250px;}
.header .social{ margin-bottom:20px;}
} 
/* END__ */
@media only screen and (max-width: 767px) {
body, .form-control, .btn , .dropdown-menu, .input-group-text, .popover-header{ font-size:1rem;}
h1, .h1, .w1 h1, .services h2, .latest-photos .intro-text h2, .w4 h2 {font-size:1.875rem;}
h2, .h2 {font-size:1.6875rem;}
h3, .h3 , .w1 h3, .latest-photos .intro-text h3{font-size:1.4375rem;}
h4, .h4 {font-size:1.25rem;}
h5, .h5 {font-size:1.125rem;}
h6, .h6 {font-size:1rem;}
.site-content, .section{ padding:20px 0;}
.page-banner h1{ font-size:40px;}
.page-banner{ padding:50px 0}
.selfie-list .list-block [class*=col-]{ padding:20px;}
.selfie-list .list-block:nth-child(odd) [class*=col-], .selfie-list .list-block:nth-child(even) [class*=col-]{ float:none;}
.selfie-list .list-block .image{ position:relative; top:auto; left:auto; right:auto; bottom:auto; width:100%;}
.selfie-list .list-block:nth-child(odd) .image, .selfie-list .list-block:nth-child(even) .image{ right:auto; left:auto;}
.selfie-list .list-block .image:after{ display:none;}
.selfie-list .list-block { padding:0;}
.selfie-list .list-block .content{ padding:0;}
.latest-photos .col-lg-4{ -webkit-box-flex:0; -ms-flex:0 0 100%; flex:0 0 100%; max-width:100%}
.w2 .title{ height:139px; width:290px; padding:20px;}
.w2 .title h2, .section-title h2{ font-size:20px;}
.section-title{ height:141px; width:290px;}
.section-title h3{ font-size:18px;}
.w2 .title p{ font-size:12px;}
.logo img {width:250px;}
.header .social{ margin-bottom:20px;}
} 
/* END__ */
@media (max-width: 480px) {
} 
/* END__ */

